@charset "utf-8";
/* Styles généraux */
body, *{
	margin: 0px;
	padding: 0px;
	list-style:none;
	border:0px;
}
body {
	font-family: Sans-serif;
	font-size: 100%;
	background-color:#aabdfd;
	font-size:12px;
}
a {
	color:#30851f;
	text-decoration:none;
}
h1, h2, h3 {
	color:#30851f;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:10px;
}
h1#titre{
	color:#000000;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:10px;
}
p{
	margin-bottom:10px;
}
p#breadcrumbs{
	font-size:10px
}
p#breadcrumbs a{
	color:#989898;
}
.clear{
	clear:both;
}
#headline #cont a, #headline #cont a:hover{
	color:#FFFFFF;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
}
/* Disposition par défaut */
#main{
	background-color:#FFFFFF;
}
#headline a#rand::before{
content: "Et pourquoi pas ? ";}
@media screen and (min-width: 1000px){
#headline{
	height:36px;
	line-height:36px;
	background-color:#30851f;
}
#headline #cont{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:175px;
	position:relative;
}
#header #logo{
}
#header p{
	position:absolute;
	top:40px;
	left:230px;
	width:500px;
	height:100px;
	overflow:auto;
}
#header ul{
	float:right;
	margin-top:10px;
}
#header ul li{
}
#header ul li a{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	text-align:right;
	display:block
}
#headline a#rand{
	float:left;
}
#headline a#menudate{
	float:right;
}
#main{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
#main #listeh{
	width:520px;
	margin-bottom:15px;
}
#main #listeh li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
#main #listeh li a{
	display:block;
	width:128px;
	text-align:center;
}
#main #listeh li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
#main #adh{
	width:336px;
	float:right;
}
.mboxes{
	width:940px;
	margin-top:15px;
	margin-bottom:10px;
	border-bottom:1px solid #30851f;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	height:30px;
}
.mboxes li{
	display:inline;
	margin-left:5px;
	margin-right:5px;
}
.mboxes li a{
	color:#ababab;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding-left:5px;
	padding-right:5px;
}
.mboxes li a.active, .mboxes li a:hover{
	background-color:#30851f;
	color:#FFFFFF;
}
.boxes{
}
.boxes li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
.boxes li a.txt{
	display:block;
	width:128px;
	text-align:center;
	max-height:32px;
	overflow:hidden;
}
.boxes li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
.boxes li:first-child{
	width:226px;
	height:244px;
	margin-bottom:15px;
	position:relative;
	padding-right:15px;
	padding-top:4px;
}
.boxes li:first-child a.txt{
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0px;
	width:222px;
	background-color:#30851f;
	color:#FFFFFF;
	padding:2px;
	
}
.boxes li:first-child img{
	width:226px;
	height:244px;
	padding-left:0px;
	padding-right:15px;
}
ul#connexes{}
ul#connexes li{
	display:inline;
}
ul#connexes li a{
	display:block;
	float:left;
	background-color:#aabdfd;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding-right:5px;
	color:#FFFFFF;
}
#galerie{}
#galerie li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
}
#galerie li.no{
	float:left;
	margin-right:0px
}
#galerie li img{
	width:300px;
}
#galerie li a.link{
	position:absolute;
	background-color:#aabdfd;
	padding:2px;
	width:296px;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	font-size:10px;
}
p#breadcrumbs{
	float:left;
}
ul#pagination{
	float:right;
}
ul#pagination li{
	float:left;
	margin-right:5px;
}
ul#pagination li a{
	font-size:10px;
}
#footer{
	width:940px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
}
}
@media screen and (min-width: 640px) and (max-width: 1000px) {
#headline{
	height:36px;
	line-height:36px;
	background-color:#30851f;
}
#headline #cont{
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	height:175px;
	position:relative;
}
#header #logo{
}
#header p{
	position:absolute;
	top:30px;
	left:200px;
	width:40%;
	height:100px;
	overflow:auto;
}
#header ul{
	float:right;
	margin-top:10px;
}
#header ul li{
}
#header ul li a{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	text-align:right;
	display:block
}
#headline a#rand{
	float:left;
}
#headline a#menudate{
	float:right;
}
#main{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	padding-bottom:10px;
}
#main #listeh{
	width:50%;
	margin-bottom:15px;
}
#main #listeh li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
#main #listeh li a{
	display:block;
	width:128px;
	text-align:center;
}
#main #listeh li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
#main #adh{
	width:336px;
	float:right;
}
.mboxes{
	width:100%;
	margin-top:15px;
	margin-bottom:10px;
	border-bottom:1px solid #30851f;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	height:30px;
}
.mboxes li{
	display:inline;
	margin-left:5px;
	margin-right:5px;
}
.mboxes li a{
	color:#ababab;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding-left:5px;
	padding-right:5px;
}
.mboxes li a.active, .mboxes li a:hover{
	background-color:#30851f;
	color:#FFFFFF;
}
.boxes{
}
.boxes li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
.boxes li a.txt{
	display:block;
	width:128px;
	text-align:center;
	max-height:32px;
	overflow:hidden;
}
.boxes li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
.boxes li:first-child{
	width:226px;
	height:244px;
	margin-bottom:15px;
	position:relative;
	padding-right:15px;
	padding-top:4px;
}
.boxes li:first-child a.txt{
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0px;
	width:222px;
	background-color:#30851f;
	color:#FFFFFF;
	padding:2px;
	
}
.boxes li:first-child img{
	width:226px;
	height:244px;
	padding-left:0px;
	padding-right:15px;
}
ul#connexes{}
ul#connexes li{
	display:inline;
}
ul#connexes li a{
	display:block;
	float:left;
	background-color:#aabdfd;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	padding-right:5px;
	color:#FFFFFF;
}
#galerie{}
#galerie li{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
}
#galerie li.no{
	float:left;
	margin-right:0px
}
#galerie li img{
	width:300px;
}
#galerie li a.link{
	position:absolute;
	background-color:#aabdfd;
	padding:2px;
	width:296px;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	font-size:10px;
}
p#breadcrumbs{
	float:left;
}
ul#pagination{
	float:right;
}
ul#pagination li{
	float:left;
	margin-right:5px;
}
ul#pagination li a{
	font-size:10px;
}
#footer{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
}
}
@media screen and (max-width: 640px) {
#headline{
	background-color:#30851f;
	line-height:28px;
}
#headline #cont{
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
#header{
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
#header #logo{
	width:20%;
	float:left;
}
#header p{
	float:left;
}
#header ul{
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	margin-bottom:10px;
}
#header ul li{
	float:left;
	padding-left:5px;
	padding-right:5px;
	border-right:1px solid #30851f;
	margin-bottom:10px;
}
#header ul li:last-child{
	border-right:0px;
}
#headline a#rand{
	display:block;
}
#headline a#menudate{
	display:block;
}
#main{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	padding-bottom:10px;
	clear:both;
	margin-top:10px;
}
#main #listeh{
	width:100%;
	margin-bottom:15px;
}
#main #listeh li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
#main #listeh li a{
	display:block;
	width:128px;
	text-align:center;
}
#main #listeh li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
#main #adh{
	width:336px;
	margin-bottom:15px;
}
.mboxes{
	width:100%;
	margin-top:15px;
	margin-bottom:10px;
	border-bottom:1px solid #30851f;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	height:30px;
}
.mboxes li{
	display:inline;
	margin-left:5px;
	margin-right:5px;
}
.mboxes li a{
	color:#ababab;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding-left:5px;
	padding-right:5px;
}
.mboxes li a.active, .mboxes li a:hover{
	background-color:#30851f;
	color:#FFFFFF;
}
.boxes{
}
.boxes li{
	width:130px;
	height:130px;
	float:left;
	margin-bottom:15px;
}
.boxes li a.txt{
	display:block;
	width:128px;
	text-align:center;
	max-height:32px;
	overflow:hidden;
}
.boxes li img{
	width:100px;
	height:100px;
	padding-left:15px;
	padding-right:15px;
}
.boxes li:first-child{
	width:226px;
	height:244px;
	margin-bottom:15px;
	position:relative;
	padding-right:15px;
	padding-top:4px;
}
.boxes li:first-child a.txt{
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0px;
	width:222px;
	background-color:#30851f;
	color:#FFFFFF;
	padding:2px;
	
}
.boxes li:first-child img{
	width:226px;
	height:244px;
	padding-left:0px;
	padding-right:15px;
}
ul#connexes{}
ul#connexes li{
	display:inline;
}
ul#connexes li a{
	display:block;
	float:left;
	background-color:#aabdfd;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:4px;
	margin-right:4px;
	margin-bottom:4px;
	padding-right:4px;
	color:#FFFFFF;
	font-size:10px;
}
#galerie{}
#galerie li{
	float:left;
	margin-bottom:20px;
	position:relative;
	width:100%;

}
#galerie li.no{
	float:left;
	margin-right:0px
}
#galerie li img{
	width:100%;
}
#galerie li a.link{
	position:absolute;
	background-color:#aabdfd;
	padding:2px;
	width:296px;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	font-size:10px;
}
p#breadcrumbs{
}
ul#pagination{
}
ul#pagination li{
	float:left;
	margin-right:5px;
}
ul#pagination li a{
	font-size:10px;
}
#footer{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
}
}